<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/margin_12"
            android:background="@color/white"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/margin_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="群主消息置顶"
                    android:textColor="@color/theme_text_color"
                    android:textSize="@dimen/text_15" />

                <CheckBox
                    android:id="@+id/cb_msg_top"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/switch_blue_selector"
                    android:button="@null" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.8dp"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginRight="@dimen/margin_15"
                android:background="@color/background" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/margin_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="全员禁言"
                    android:textColor="@color/theme_text_color"
                    android:textSize="@dimen/text_15" />

                <CheckBox
                    android:id="@+id/cb_msg_forbidden"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/switch_blue_selector"
                    android:button="@null" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="@color/background" />

            <TextView
                android:id="@+id/tv_admin"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/right_arrow"
                android:paddingLeft="@dimen/margin_15"
                android:paddingTop="18dp"
                android:paddingRight="@dimen/margin_15"
                android:paddingBottom="18dp"
                android:text="设置群管理"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.8dp"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginRight="@dimen/margin_15"
                android:background="@color/background" />

            <TextView
                android:id="@+id/tv_assignment"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/right_arrow"
                android:paddingLeft="@dimen/margin_15"
                android:paddingTop="18dp"
                android:paddingRight="@dimen/margin_15"
                android:paddingBottom="18dp"
                android:text="群主转让"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                android:background="@color/background" />

            <TextView
                android:id="@+id/tv_kick"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/right_arrow"
                android:paddingLeft="@dimen/margin_15"
                android:paddingTop="18dp"
                android:paddingRight="@dimen/margin_15"
                android:paddingBottom="18dp"
                android:text="踢出群成员"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.8dp"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginRight="@dimen/margin_15"
                android:background="@color/background" />

            <TextView
                android:id="@+id/tv_dissolve"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/right_arrow"
                android:paddingLeft="@dimen/margin_15"
                android:paddingTop="18dp"
                android:paddingRight="@dimen/margin_15"
                android:paddingBottom="18dp"
                android:text="解散群"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />
        </LinearLayout>
    </LinearLayout>
</layout>
